[Overview][Resource strings][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'daemonapp' (#fcl)

# TCustomDaemonApplicationClass

Class pointer for TCustomDaemonApplication

## Declaration

Source position: daemonapp.pp line 378

`type TCustomDaemonApplicationClass = class of TCustomDaemonApplication;`

## See also

TCustomDaemonApplication |  | Custom daemon application class

The latest version of this document can be found at lazarus-ccr.sourceforge.net .